Support » Plugin: Gravity Forms Constant Contact » List Select Error

  • Resolved tlysolutions

    (@tlysolutions)



    When trying to create a new feed, I am able to select the list that I would like to add subscribers to in Constant Contact, then I can map the fields to add, but when I click on Update Settings I receive the error message “There was an error updating this feed. Please review all errors below and try again.” and next to the list selector I receive an error “Validation Error: this field is required.” The list is selected prior to clicking on the Update Settings button but I am unable to create a feed no matter what I try. Please provide instructions on how to successfully create a feed. Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m having the same issue and sad to see there’s no response. Selecting a list is not working on GF 1.9.17.5 and addon version 3.0

    Plugin Contributor Zack Katz

    (@katzwebdesign)

    Please update your Gravity Forms to 2.2 or newer and see if that fixes the issue.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.